---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-gcp
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:44:12.787496'
uploaded: '2025-01-08T21:50:03.818860'
signed: '2025-01-08T21:50:15.535028'
released: '2025-01-08T21:50:34.456896'
artifacts:
metadata_updated: '2025-01-08T21:50:34.457359'
